> # NAME

> ColorArg2 - 3D API color arg2

> # USAGE

> ColorArg2 = int(second)

> # VALID ENUMERANTS

> second: Constant, Current, Diffuse, SelectMask, Specular, Temp, Texture, TFactor

> # DESCRIPTION

> Specify that this texture-stage state is the second color argument for the stage. See the D3DTSS_COLORARG2 texture stage state description for DirectX 9.

> The standard reset callback sets the ColorArg2 state to int(Current).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AlphaArg0, AlphaArg1, AlphaArg2, AlphaBlendEnable, AlphaFunc, AlphaOp, AlphaRef, AlphaTestEnable, ColorArg0, ColorArg1, ColorOp, BlendOpAlpha